shmop_write
GeoIP
Function Reference
PHP Manual

# Other Basic Extensions

- GeoIP — Geo IP Location
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - GeoIP Functions
- JSON — JavaScript Object Notation
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - JSON Functions
- Misc. — Miscellaneous Functions
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Misc. Functions
- Parsekit
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Parsekit Functions
- SPL — Standard PHP Library (SPL)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Datastructures
  - Iterators
  - Interfaces
  - Exceptions
  - SPL Functions
  - File Handling
  - Miscellaneous Classes and Interfaces
- SPL Types — SPL Type Handling
  - Introduction
  - Installing/Configuring
  - SplInt — The SplInt class
  - SplFloat — The SplFloat class
  - SplEnum — The SplEnum class
  - SplBool — The SplBool class
  - SplString — The SplString class
- Streams
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Stream Filters
  - Stream Contexts
  - Stream Errors
  - Examples
  - streamWrapper — The streamWrapper class
  - Stream Functions
- Tidy
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Tidy — The Tidy class
  - TidyNode — The TidyNode class
  - Tidy Functions
- Tokenizer
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Tokenizer Functions
- URLs
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - URL Functions
- Yaml — YAML Data Serialization
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Yaml Functions

shmop_write
GeoIP
Function Reference
PHP Manual